Skip to main content
GET
/
v1
/
products
/
{id}
/
entitlements
List product entitlements
curl --request GET \
  --url https://api.hyperline.co/v1/products/{id}/entitlements \
  --header 'Authorization: Bearer <token>'
[
  {
    "feature_code": "sso",
    "value": true,
    "created_at": "2024-12-20T16:04:11Z",
    "updated_at": "2024-12-20T16:04:11Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.hyperline.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

200 - application/json
feature_code
string
required

Feature code.

Example:

"sso"

value
required

Entitlement value.

created_at
string<date-time>
required

Creation date.

Example:

"2024-12-20T16:04:11Z"

updated_at
string<date-time>
required

Last update date.

Example:

"2024-12-20T16:04:11Z"